Confused which firm...
 
Notifications
Clear all

Confused which firmware to download.


Tinkertron
(@tinkertron)
Screw Registered
Joined: 2 months ago
Posts: 1
Topic starter  

I am searching the firmware list and I am confused to which one I need to download and installed.

I have an Ender 3 Pro which I upgraded the board from the 2.4.4 to the 2.4.7 and I also purchased and installed the BLTouch V3.1

None of the files I see match my set-up. This is about the only closes one I could find - Ender-3 Pro- 4.2.7-TMC2225 - Marlin2.0.1-BLTouch-V1.1.2 (without adapter board), but my BLTouch is V3.1

So what do I do?


ReplyQuote
monoxid09
(@monoxid09)
Nozzle Registered
Joined: 3 months ago
Posts: 7
 

@tinkertron

I have the same issue , posted about it a week ago and still no reply. very frustrating.


ReplyQuote
scotty2000
(@scotty2000)
Nozzle Registered
Joined: 2 months ago
Posts: 5
 
Posted by: @tinkertron

I am searching the firmware list and I am confused to which one I need to download and installed.

I have an Ender 3 Pro which I upgraded the board from the 2.4.4 to the 2.4.7 and I also purchased and installed the BLTouch V3.1

None of the files I see match my set-up. This is about the only closes one I could find - Ender-3 Pro- 4.2.7-TMC2225 - Marlin2.0.1-BLTouch-V1.1.2 (without adapter board), but my BLTouch is V3.1

So what do I do?

...V1.1.2 is the firmware version n° that Creality uses to name their firmware, not the version n° of the BLTouch. In this case V3.1 is hardwareversion of your BLTouch.

So, this firmware should work.

What version is displayed when starting up your Ender 3?


ReplyQuote
Scroll Up